## grub2-signed 1.185

=== debian/changelog ===
grub2-signed (1.185) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu12.

 -- dann frazier <dannf@ubuntu.com>  Mon, 19 Sep 2022 15:58:20 -0600

grub2-signed (1.184) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu11.

 -- dann frazier <dannf@ubuntu.com>  Wed, 14 Sep 2022 14:19:51 -0600

grub2-signed (1.183) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10, take 2 (source-only upload)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 17 Aug 2022 18:16:54 +0200

grub2-signed (1.182) kinetic; urgency=medium

  * No change rebuild against grub 2.06-2ubuntu10.

 -- Chris Coulson <chris.coulson@canonical.com>  Thu, 07 Jul 2022 12:40:36 +0100
