=== debian/control ===
Source: grub2-signed
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.06-2ubuntu12) [amd64], grub-efi-arm64-bin (>= 2.06-2ubuntu12) [arm64]
Standards-Version: 3.9.5
Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/grub2-signed/+git/grub2-signed/+ref/impish-devel
Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/grub2-signed -b impish-devel

Package: grub-efi-amd64-signed
Architecture: amd64
Depends: ${misc:Depends}, grub-efi-amd64-bin (= ${grub2:Version}), grub-efi-amd64 | grub-pc, grub2-common (>= ${grub2-common:Version})
Recommends: secureboot-db
Built-Using: grub2 (= ${grub2:Version})
Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
 GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
 cleaner design than its predecessors, and provides the following new features:
 .
  - Scripting in grub.cfg using BASH-like syntax.
  - Support for modern partition maps such as GPT.
  - Modular generation of grub.cfg via update-grub.  Packages providing GRUB
    add-ons can plug in their own script rules and trigger updates by invoking
    update-grub.
 .
 This package contains a version of GRUB built for use with the EFI-AMD64
 architecture, signed with Canonical's UEFI signing key.

Package: grub-efi-arm64-signed
Architecture: arm64
Depends: ${misc:Depends}, grub-efi-arm64 (= ${grub2:Version})
Recommends: secureboot-db
Built-Using: grub2 (= ${grub2:Version})
Description: GRand Unified Bootloader, version 2 (EFI-ARM64 version, signed)
 GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
 cleaner design than its predecessors, and provides the following new features:
 .
  - Scripting in grub.cfg using BASH-like syntax.
  - Support for modern partition maps such as GPT.
  - Modular generation of grub.cfg via update-grub.  Packages providing GRUB
    add-ons can plug in their own script rules and trigger updates by invoking
    update-grub.
 .
 This package contains a version of GRUB built for use with the EFI-ARM64
 architecture, signed with Canonical's UEFI signing key.
