## grub2-signed 1.187.3~18.04.1

=== debian/changelog ===
grub2-signed (1.187.3~18.04.1) bionic; urgency=medium

  * Build against grub2 2.06-2ubuntu14.1 (LP: #1842320)
  * Add check that we are not signed with a revoked key
  * Incorporate changes from the bionic branch:
    - Bump grub2-common dependency to 2.02~beta2-36ubuntu3.33 in xenial and
      2.02-2ubuntu8.25 in bionic to fix LP #1995751

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 30 Jan 2023 12:09:44 +0100

grub2-signed (1.187.2) kinetic; urgency=medium

  * Resign with 2022v1 signing key

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 09 Jan 2023 17:22:33 +0100

grub2-signed (1.187.1) kinetic; urgency=medium

  * Source debconf in postinst script (LP: #1997779)
  * Really rebuild against grub2 2.06-2ubuntu14 (LP: #1996950)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 02 Dec 2022 15:12:11 +0100

grub2-signed (1.187) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14 (LP: #1996950)

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 21 Nov 2022 12:29:22 +0000

grub2-signed (1.186) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu13 (LP: #1989446)

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 20 Oct 2022 21:50:29 +0200
