## grub2-signed 1.187.4

=== debian/changelog ===
grub2-signed (1.187.4) kinetic; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.2 (LP: #2004643)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Mar 2023 13:06:27 +0200
