## grub2-signed 1.187.6

=== debian/changelog ===
grub2-signed (1.187.6) jammy; urgency=high

  * Rebuild against grub2 2.06-2ubuntu14.4

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 02 Oct 2023 16:44:22 +0100
