## grub2-signed 1.187.8~20.04.1

=== debian/changelog ===
grub2-signed (1.187.8~20.04.1) focal; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.5
  * Fixes (LP: #2043084)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 10 Nov 2023 09:21:48 +0200
