## grub2-signed 1.187.9~20.04.1

=== debian/changelog ===
grub2-signed (1.187.9~20.04.1) focal; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.6 (LP: #2073634)

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 11 Sep 2024 14:30:53 +0100
