## grub2-signed 1.187.12~20.04

=== debian/changelog ===
grub2-signed (1.187.12~20.04) focal; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.8 (LP: #2055835)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 28 Mar 2025 10:20:31 +0000

grub2-signed (1.187.10) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.7

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 21 Feb 2025 11:21:53 +0000
