## grub2-signed 1.187.12

=== debian/changelog ===
grub2-signed (1.187.12) jammy; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu14.8 (LP: #2055835)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 28 Mar 2025 10:20:31 +0000
