## grub2-signed 1.192

=== debian/changelog ===
grub2-signed (1.192) lunar; urgency=medium

  * Resign with 2022v1 key
  * Add check that we are not signed with a revoked key

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 25 Jan 2023 15:27:05 +0100

grub2-signed (1.190) lunar; urgency=medium

  ebuild against grub2 2.06-2ubuntu16

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 09 Dec 2022 17:14:09 +0100

grub2-signed (1.189) lunar; urgency=medium

  * Really rebuild against grub2 2.06-2ubuntu15

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:13:46 +0100

grub2-signed (1.188) lunar; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu15
  * Source debconf in postinst script (LP: #1997779)
  * Still signed with the old key

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 17:08:20 +0100
