## grub2-signed 1.193

=== debian/changelog ===
grub2-signed (1.193) lunar; urgency=medium

  * Rebuild against grub2 2.06-2ubuntu17 (LP: #2004643)

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 29 Mar 2023 10:24:29 +0200
