## grub2-signed 1.193.2

=== debian/changelog ===
grub2-signed (1.193.2) lunar; urgency=high

  * Rebuild against grub2 2.06-2ubuntu17.2

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 02 Oct 2023 16:46:09 +0100
