## grub2-signed 1.194

=== debian/changelog ===
grub2-signed (1.194) mantic; urgency=medium

  *  Rebuild against grub2 2.12~rc1-4ubuntu1

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 25 Jul 2023 17:52:42 +0200
