## grub2-signed 1.197

=== debian/changelog ===
grub2-signed (1.197) mantic; urgency=high

  * Rebuild against grub2 2.12~rc1-10ubuntu4

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 02 Oct 2023 16:47:24 +0100

grub2-signed (1.195) mantic; urgency=medium

  * Rebuild against grub2 2.12~rc1-10ubuntu2

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 25 Sep 2023 16:09:55 +0200
