## grub2-signed 1.197.1

=== debian/changelog ===
grub2-signed (1.197.1) mantic; urgency=medium

  * Rebuild against grub2 2.12~rc1-10ubuntu4.1

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 10 Nov 2023 11:07:22 +0200
