## grub2-signed 1.197.2

=== debian/changelog ===
grub2-signed (1.197.2) mantic; urgency=medium

  * Rebuild against grub2 2.12~rc1-10ubuntu4.2 (LP: #2057679) (LP: #2054127)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 04 Apr 2024 11:44:21 +0100
