## grub2-signed 1.199

=== debian/changelog ===
grub2-signed (1.199) noble; urgency=medium

  * Rebuild against grub2 2.12~rc1-12ubuntu2

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 09 Nov 2023 16:40:48 +0200
