## grub2-signed 1.202

=== debian/changelog ===
grub2-signed (1.202) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7 (LP: #2057679) (LP: #2054127)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 04 Apr 2024 11:24:01 +0100

grub2-signed (1.201) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu1

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 30 Jan 2024 15:00:17 +0000
