## grub2-signed 1.202.2

=== debian/changelog ===
grub2-signed (1.202.2) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7.1 (LP: #2076651) (LP: #2073634)
  * Download exact version of grub2 tarball instead of current

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 16 Sep 2024 14:35:11 +0100
