## grub2-signed 1.202.5

=== Makefile ===
include /usr/share/dpkg/default.mk

PLATFORM := UNKNOWN-PLATFORM
EFI_NAME := UNKNOWN-EFI-NAME

ifeq ($(DEB_HOST_ARCH),amd64)
PLATFORM := x86_64-efi
EFI_NAME := x64
endif

ifeq ($(DEB_HOST_ARCH),arm64)
PLATFORM := arm64-efi
EFI_NAME := aa64
endif

SIGNED := \
	$(GRUB2_BIN_VERSION)/grub$(EFI_NAME).efi.signed \
	$(GRUB2_BIN_VERSION)/gcd$(EFI_NAME).efi.signed \
	$(GRUB2_BIN_VERSION)/grubnet$(EFI_NAME).efi.signed

all: $(SIGNED)

$(SIGNED):
	./download-signed grub-efi-$(DEB_HOST_ARCH) $(GRUB2_BIN_VERSION) grub2 uefi

check:
	cmp $(GRUB2_BIN_VERSION)/grub$(EFI_NAME).efi /usr/lib/grub/$(PLATFORM)/monolithic/grub$(EFI_NAME).efi
	! ./is-revoked $(SIGNED)

install: $(SIGNED)
	install -d $(DESTDIR)/usr/lib/grub/$(PLATFORM)-signed
	install -m0644 $(SIGNED) $(GRUB2_BIN_VERSION)/version \
		$(DESTDIR)/usr/lib/grub/$(PLATFORM)-signed/

clean:
	rm -rf $(GRUB2_BIN_VERSION)/
