=== debian/changelog ===
grub2-signed (1.202.5) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7.3 (LP: #2055835)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 28 Mar 2025 10:14:13 +0000

grub2-signed (1.202.3) noble; urgency=medium

  * Rebuild against grub2 2.12-1ubuntu7.2

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 20 Jan 2025 10:13:29 +0000
