=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,14 @@
 ifeq ($(DEB_DISTRIBUTION), trusty)
 GRUB2_COMMON_VERSION:=2.02~beta2-9ubuntu1.22
 else ifeq ($(DEB_DISTRIBUTION), xenial)
-GRUB2_COMMON_VERSION:=2.02~beta2-36ubuntu3.33
+GRUB2_COMMON_VERSION:=2.02~beta2-36ubuntu3.31
 else ifeq ($(DEB_DISTRIBUTION), bionic)
-GRUB2_COMMON_VERSION:=2.02-2ubuntu8.25
+GRUB2_COMMON_VERSION:=2.02-2ubuntu8.23
 else
 GRUB2_COMMON_VERSION:=2.02+dfsg1-5
 endif
+
+export GRUB2_BIN_VERSION := $(shell dpkg-query -f '$${Version}\n' -W grub-efi-$(DEB_HOST_ARCH)-bin)
 
 %:
 	dh $@ --max-parallel=1
@@ -25,8 +27,8 @@
 	ln $(docdir)/changelog $(docdir)/changelog.Debian
 
 override_dh_gencontrol:
-	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat current/version) \
-		-Vgrub2:Version=$(shell cat current/version) \
+	dh_gencontrol -- -v$(DEB_VERSION)+$(GRUB2_BIN_VERSION) \
+		-Vgrub2:Version=$(GRUB2_BIN_VERSION) \
 		-Vgrub2-common:Version=$(GRUB2_COMMON_VERSION)
 
 override_dh_auto_install:
