## grub2-signed 1.204

=== debian/changelog ===
grub2-signed (1.204) oracular; urgency=medium

  * Add mokutil to depends (LP: #1814187)
  * Rebuild against grub2 2.12-1ubuntu9

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 03 Jun 2024 14:56:32 +0100
