## grub2-signed 1.209

=== debian/changelog ===
grub2-signed (1.209) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 10 Sep 2024 09:51:29 +0100

grub2-signed (1.208) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu4
  * Build depend on -unsigned instead of -bin

 -- Mate Kukri <mate.kukri@canonical.com>  Tue, 23 Jul 2024 09:16:50 +0100
