## grub2-signed 1.209.1

=== debian/changelog ===
grub2-signed (1.209.1) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5.1 (LP: #2076651) (LP: #2084104)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 11 Oct 2024 11:30:58 +0100
