## grub2-signed 1.209.4

=== debian/changelog ===
grub2-signed (1.209.4) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5.3 (LP: #2055835)

 -- Mate Kukri <mate.kukri@canonical.com>  Fri, 28 Mar 2025 10:19:28 +0000

grub2-signed (1.209.2) oracular; urgency=medium

  * Rebuild against grub2 2.12-5ubuntu5.2

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 16 Jan 2025 14:02:38 +0000
