## grub2-signed 1.212

=== debian/changelog ===
grub2-signed (1.212) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu11 (LP: #2106728)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 10 Apr 2025 15:34:12 +0100

grub2-signed (1.211) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu9

 -- Mate Kukri <mate.kukri@canonical.com>  Mon, 17 Mar 2025 11:50:25 +0000

grub2-signed (1.210) plucky; urgency=medium

  * Rebuild against grub2 2.12.5-ubuntu8

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 15 Jan 2025 14:33:26 +0000
