=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-unsigned (>= 2.12-5ubuntu5.3) [amd64], grub-efi-arm64-unsigned (>= 2.12-5ubuntu5.3) [arm64], sbsigntool, mokutil
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-unsigned (>= 2.12-5ubuntu11) [amd64], grub-efi-arm64-unsigned (>= 2.12-5ubuntu11) [arm64], sbsigntool, mokutil
 Standards-Version: 3.9.5
 Vcs-Browser: https://code.launchpad.net/~ubuntu-core-dev/ubuntu/+source/grub2-signed/+git/grub2-signed/+ref/impish-devel
 Vcs-Git: https://git.launchpad.net/~ubuntu-core-dev/ubuntu/+source/grub2-signed -b impish-devel
