## grub2-signed 1.213

=== debian/changelog ===
grub2-signed (1.213) questing; urgency=medium

  * Rebuild against grub2 2.14~git20250718.0e36779-1ubuntu1

 -- Mate Kukri <mate.kukri@canonical.com>  Wed, 13 Aug 2025 09:48:18 +0100
