## grub2-signed 1.214

=== debian/changelog ===
grub2-signed (1.214) questing; urgency=medium

  * Rebuild against grub2 2.14~git20250718.0e36779-1ubuntu4

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 11 Sep 2025 16:23:43 +0100
