=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,6 @@
 GRUB2_COMMON_VERSION:=2.02+dfsg1-5
 endif
 
-export GRUB2_BIN_VERSION := $(shell dpkg-query -f '$${Version}\n' -W grub-efi-$(DEB_HOST_ARCH)-bin)
-
 %:
 	dh $@ --max-parallel=1
 
@@ -27,8 +25,8 @@
 	ln $(docdir)/changelog $(docdir)/changelog.Debian
 
 override_dh_gencontrol:
-	dh_gencontrol -- -v$(DEB_VERSION)+$(GRUB2_BIN_VERSION) \
-		-Vgrub2:Version=$(GRUB2_BIN_VERSION) \
+	dh_gencontrol -- -v$(DEB_VERSION)+$(shell cat current/version) \
+		-Vgrub2:Version=$(shell cat current/version) \
 		-Vgrub2-common:Version=$(GRUB2_COMMON_VERSION)
 
 override_dh_auto_install:
