## grub2-signed 1.215

=== debian/changelog ===
grub2-signed (1.215) resolute; urgency=medium

  * Rebuild against grub2 2.14-2ubuntu1

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 05 Feb 2026 15:24:30 +0000
